{
    "name": "lycaknight_portfolio",
    "version": "1.0.0",
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "test": "snyk test",
        "update": "taze -r -I -i -w",
        "clean": "rimraf build",
        "clean-node": "rimraf node_modules build"
    },
    "dependencies": {
        "@vitejs/plugin-react": "^4.4.1",
        "lottie-web": "^5.12.2",
        "react": "^19.1.0",
        "react-dom": "^19.1.0"
    },
    "devDependencies": {
        "@eslint/css": "^0.8.1",
        "@eslint/js": "^9.27.0",
        "@eslint/json": "^0.12.0",
        "@eslint/markdown": "^6.4.0",
        "autoprefixer": "^10.4.21",
        "eslint": "^9.27.0",
        "eslint-plugin-react": "^7.37.5",
        "globals": "^16.1.0",
        "postcss": "^8.4.47",
        "prettier": "2.6.2",
        "tailwindcss": "^3.4.12",
        "vite": "^5.4.7"
    }
}
